init                                            % Initialize gains
label='P_{stab} Loop Opened, All Other Loops Are Closed'
[As,Bs,Cs,Ds]= linmod('Anal_6dof');             % Frequ Response Model
sys=ss(As,Bs,Cs,Ds);                            % Perform Linearization
w=logspace(-5,4,8000);                          % and Frequ domain analysis
figure(1); Bode(sys,w);    title(label); grid on
figure(2); Nichols(sys,w); title(label)
figure(3); Nyquist(sys,w); title(label)