% Stability Analysis Script
d2r=pi/180; r2d=180/pi;
init
label='Velocity Control Loop Opened, all other loops are closed'
[Ao,Bo,Co,Do]=linmod('Stab_Anal');                   % Frequ analysis system
sys= SS(Ao,Bo,Co,Do); 
w=logspace(-3, 3, 30000); 
figure(1); Nichols(sys,w); title(label);
figure(2); Bode(sys,w);    title(label);
