%------------------------------------------
label='Re-Entry Vehicle Approach and Landing Simulation';
%------------------------------------------
figure (1)
SUBPLOT(2,1,1), plot(time,Gust, 'LineWidth',1.5)
Title(label)
ylabel('Wind Gust in (ft/sec)')

SUBPLOT(2,1,2), plot(time,psi, time,psi_cmd, 'LineWidth',1.5)
ylabel('Heading Direction (deg)')
xlabel('Time sec')
%------------------------------------------
figure (2)
SUBPLOT(2,1,1), plot(time,Alti, 'LineWidth',1.5)
Title(label)
ylabel('Altitude (ft)')

SUBPLOT(2,1,2), plot(time,Vel, 'LineWidth',1.5)
ylabel('Velocity (ft/sec)')
xlabel('Time sec')
%------------------------------------------
figure (3)
SUBPLOT(2,1,1), plot(time,atti*r2d, 'LineWidth',1.5)
Title(label)
ylabel('Euler Angles, (deg)')
legend('phi','thet','psi');

SUBPLOT(2,1,2), plot(time,pqr*r2d, 'LineWidth',1.5)
ylabel('Body Rates (deg/sec)')
legend('P','Q','R');
xlabel('Time sec')
%------------------------------------------
figure (4)
SUBPLOT(2,1,1), plot(time,albet*r2d, 'LineWidth',1.5)
Title(label)
ylabel('Alpha, Beta (deg)')
legend('Alpha','Beta');

SUBPLOT(2,1,2), plot(time,acc, 'LineWidth',1.5)
ylabel('Accelerat. (ft/sec^2)')
legend('Axial','Ny','Nz');
xlabel('Time sec')
%------------------------------------------
figure (5)
plot(time,Surf*r2d, 'LineWidth',1.5)
Title(label)
ylabel('Aero-Surface Deflections (deg)')
legend('L_{Flap}','R_{Flap}','L_{Rud}','R_{Rud}','BodyFlap','SpeedBrk');
xlabel('Time sec')
%------------------------------------------

